body {
    background: #fff!important;
}
#wrap header {
    background: rgba(0,0,0,0.9);
}
#contents #container main #subtop .bg {
    position: absolute;
    top: 0%;
    left: 0%;
    z-index: -1;
    width: 100%;
    height: 100%;
    background: url(/bizdemo158852/img/imgs/sub_bg.jpg) top center / cover no-repeat;
    transform: scale(1.1);
    opacity: 0.5;
}
#contents #container main #subtop {
    position: relative;
    height: 335px;
    font-size: 0;
    box-sizing: border-box;
    z-index: 10;
}

.sub{width:; background:#fff !important;}

section{position:relative;}
section *{box-sizing:border-box; -webkit-box-sizing:border-box;}
.m00{position:relative; padding: 110px 0 110px 0;}
.m00 .txt1{font-size: 1.8rem;color: #555;line-height: 1.8;font-weight: 300;letter-spacing: -0.5px;word-break: keep-all;}
.m00 .sub_category{font-size: 5.6rem;color: #222222;font-weight: 600;line-height: 1.1;}
.m00 .sub_category:before{display:block;content:"";width: 44px;height: 4px;background: #000000;margin-bottom: 25px;}
.m00 .page_title{margin-bottom:120px;margin-top: 20px;}
.m00 .img.type1 img{max-width:100%;}
.m00 .contents{position:relative;}
.m00 .btn_wrap{text-align:center;}
.m00 .btn_wrap .list_btn,.m00 .btn_wrap .submit{width:250px; margin-top:60px; line-height:68px; background:#f67f21; color:#fff; font-size:1.8rem; font-weight:500; font-family:'Montserrat'; text-align:center; display:inline-block;}
.m00 .btn_wrap .submit{font-family:'Noto Sans KR', '나눔고딕', 'NanumGothic', 'Nanum Gothic', '돋움',dotum,sans-serif;font-weight: 400;}
.m00 .cate.cate_style1{position: relative;font-size: 30px;color: #222222;font-weight: 600;line-height: 1em;padding-left: 33px;}
.m00 .cate.cate_style1:before{display:block;content:"";position: absolute;top: 9px;left: 0;width: 13px;height: 13px;border: 4px solid #f68023;border-radius: 50%;box-sizing: border-box;}

#subtop{position: relative;height: 600px;font-size:0;box-sizing: border-box;z-index: 10;} 
#subtop *{box-sizing:border-box;}
#subtop .contents{position: relative;width: 100%;height: 100%;background:#000;z-index: 5; overflow:hidden;}

#subtop .g_title{position: relative;top: 70%;text-align: center;max-width:12378px;width: 93%;margin:0 auto;text-align: left;font-family: 'Montserrat';transform: translateY(-70%);z-index: 10;}
#subtop #main_category{font-size: 38px;font-weight: 600;color: #cdcdcd; line-height: 1em; text-align:center; transform: translateX(00px);}
#subtop #main_category span{opacity:0; transition:1s 0.1s;}
#subtop #sub_category {font-size: 21px; margin-top: 18px; color: #cdcdcd; font-weight: 500; line-height: 1.8em; text-align:center; transform: translateX(00px);}

.lineTit:after {
    width: 120px;
    height: 4px;
    background: #270949;
    margin-top: 30px;
    bottom: 0;
    left: 0;
    display: block;
    content: "";
}
.lineTit1:after {
    width: 120px;
    height: 4px;
	position: absolute;
    background: #270949;
    margin-top: 30px;
    right: 0;
    display: block;
    content: "";
}

.sec9{background:#f5f5f5 !important;}
.map {
    display: flex;
    flex-wrap: wrap;
}
.map li {
    margin-right: 80px;
    font-size: 16px;
    text-align: left;
}
.map li>div {
    font-size: 18px;
    color: #59534a;
    font-weight: 300;
    line-height: 34px;
}
.location {
    background: url(/base/img/imgs/map_19.png) no-repeat 0 2px;
}
.tel {
    background: url(/base/img/imgs/map_21.png) no-repeat 0 2px;
}
.fax {
    background: url(/base/img/imgs/map_23.png) no-repeat 0 2px;
}
.email {
    background: url(/base/img/imgs/map_25.png) no-repeat 0 2px;
}
.map li>div>h1 {
    padding-left: 40px;
    font-size: 20px;
    color: #000;
    font-weight: bold;
}